; Homologation parameters for VEN_11C1&DEV_045C&SUBSYS_22058086
[DEFAULT_COUNTRY]
;Sophia December 13 2000
;TAPIID=1
;PME_Enabled=1

; This section enables various warning messages associated to the modem
; If item CountryActive is set to 1, and the user chooses a country, which 
; is either not supported by the modem or where the modem is not approved, 
; then a warning message will pop up
; If item OverCurrent is set to 1, and the modem is plugged to a digital PBX 
; line, then a warning message will pop up

;enables various messages associated to the modem
[Message_Enable]

; a activer a la fin du cycle total	gb
;CountryActive=1
; a activer a la fin du cycle total	gb
OverCurrent=1

;parameter 51:  disable country = 0, enable country = 1 (enable by default)

;Australia
[01]
; reglage du DAA
PAR_4C=27
;multifrequence niveau de la frequence haute
PAR_04=08
; -11 dB niveau a la mise sous tension
PAR_2F=0B
; 100 MS pour ne pas detecter la sonnerie 150 MS a 180 MS ou  0F H a 12 H
PAR_0F=12
;BLACKLISTING
;60 SEC entre chaque re appel
PAR_1C=3C
;apres le nombre d'appels blocage total donc power OFF ON
PAR_1D=FF

;Europe
[2a]
;PAR_4C=89
; reglage dbm to dbv
PAR_4C=23
;  -11 dB niveau a la mise sous tension
PAR_2F=0B
;multifrequence niveau de la frequence haute
;PAR_04=08
PAR_04=06
; advisory notes S6 max 5
PAR_28=05
; advisory notes S0 max 5
PAR_0C=05
; s7 de 60 a 150
PAR_2A=96
; 15 appels et blocage total donc power OFF ON
PAR_1D=FF
;numerotation decimale = 0 pas numerotation decimale = 1
;PAR_3a=01

;New Zealand
[09]
PAR_4C=89
;multifrequence niveau de la frequence haute
PAR_04=07
; -12 dB niveau a la mise sous tension
PAR_2F=0C
; BLACKLIST active
PAR_18=01
; nombre d'appels total
PAR_19=09
; temps entre chaque re appel 40 SEC
PAR_1C=28
;effacement de la liste rouge 40 MINUTES
PAR_1D=04
; suppression de la numerotation decimale
PAR_3A=01
; Hook Flash duree reglee a 600ms
PAR_26=3C

;USA
[19]
PAR_4C=89
;multifrequence niveau de la frequence haute
PAR_04=08
; -11 dB niveau a la mise sous tension
PAR_2F=0B
; difference des deux niveaux multifrequence	JMC
PAR_38=03
; Nbre d'appels autorisés avant brulage du N°   JMc
PAR_19=0F
; Durée du brulage  JMC
PAR_1D=06

;CANADA
[1C]
PAR_4C=89
;multifrequence niveau de la frequence haute
PAR_04=08
; -11 dB niveau a la mise sous tension
PAR_2F=0B
; difference des deux niveaux multifrequence	JMC
PAR_38=03
; Nbre d'appels autorisés avant brulage du N°   JMC
PAR_19=0F
; Durée du brulage  JMC
PAR_1D=06

;JAPAN
[10]
PAR_4C=89
;multifrequence niveau de la frequence haute
PAR_04=09
; -14 db niveau a la mise sous tension OK
; difference des deux niveaux multifrequence	wil
PAR_38=03
; Temps min pour numeroter  wil
PAR_27=03
; Temps min du DTMF    wil
PAR_05=90

;HK
[1B]
PAR_4C=89
;multifrequence niveau de la frequence haute
PAR_04=06
; -11 db niveau a la mise sous tension 
PAR_2F=0B
; nombre d'appels total
PAR_19=0A
;Pas de liste rouge
PAR_1D=00


;ARGENTINA
[33]
PAR_4C=89
;multifrequence niveau de la frequence haute
PAR_04=06
; -11 db niveau a la mise sous tension 
PAR_2F=0B
;difference des deux niveaux multifrequence Wil
PAR_38=02
; Temps Numerotation decimale Wil
PAR_01=22
; Temps Numerotation decimale Wil
PAR_02=42

;Brazil
[2b]
PAR_4C=89
;multifrequence niveau de la frequence haute 
PAR_04=08
; -11 db niveau a la mise sous tension 
PAR_2F=0B

;SINGAPORE
[14]
PAR_4C=89
;multifrequence niveau de la frequence haute
PAR_04=06
; -11 db niveau a la mise sous tension 
PAR_2F=0B
;apres le nombre d'appels blocage total donc power OFF ON  wil
PAR_1D=FF

;MALAYSIA
[13]
PAR_4C=89
;multifrequence niveau de la frequence haute
PAR_04=08
; -11 db niveau a la mise sous tension 
PAR_2F=0B
;valeur du break numerotation decimale = 66 ms
PAR_02=42
;activation fonction numero brules
PAR_18=01
;delai de 2 minutes entre chaque tentative de numerotation
PAR_1a=02
PAR_1b=02
PAR_1c=02
;nombre max de tentative avant de bruler le numero
PAR_19=03
;Bruler le numero definitivement
PAR_1d=FF

;CYPRUS
[2D]
;PAR_4C=89
; reglage dbm to dbv
PAR_4C=23
;  -11 dB niveau a la mise sous tension
PAR_2F=0B
;multifrequence niveau de la frequence haute
;PAR_04=08
PAR_04=06
; advisory notes S6 max 5
PAR_28=05
; advisory notes S0 max 5
PAR_0C=05
; s7 de 60 a 150
PAR_2A=96
; 15 appels et blocage total donc power OFF ON
PAR_1D=FF
;numerotation decimale = 0 pas numerotation decimale = 1
;PAR_3a=01

;ECUADOR
[37]
PAR_4C=89
;multifrequence niveau de la frequence haute
PAR_04=08
; -11 dB niveau a la mise sous tension
PAR_2F=0B
; difference des deux niveaux multifrequence	JMC
PAR_38=03
;number of failed attempts before blacklisting  JMC
PAR_19=0F
;blacklisting duration in multiple of 10 minutes JMC
PAR_1D=06

;PHILIPPINES
[20]
PAR_4C=89
;multifrequence niveau de la frequence haute entre 0.3 et 1.19 Volts
PAR_04=06
; -11 db niveau a la mise sous tension 
PAR_2F=0B
;valeur break num dc
PAR_02=3C
;valeur make num dc
PAR_01=28

;CHINA
[11]
PAR_4C=89
;multifrequence niveau de la frequence haute Wil
;PAR_04=06
PAR_04=07
; -11 db niveau a la mise sous tension 
PAR_2F=0B

;TURKEY
[23]
;PAR_4C=89
; reglage dbm to dbv
PAR_4C=23
;multifrequence niveau de la frequence haute
;PAR_04=08
PAR_04=06
;  -11 dB niveau a la mise sous tension
PAR_2F=0B
; advisory notes S6 max 5
PAR_28=05
; advisory notes S0 max 5
PAR_0C=05
; s7 de 60 a 150
PAR_2A=96
; 15 appels et blocage total donc power OFF ON
PAR_1D=FF
;numerotation decimale = 0 pas numerotation decimale = 1
;PAR_3a=01
;numerotation decimale activee
PAR_3a=00
;valeur du break numerotation decimale = 66 ms
PAR_02=42
;valeur du make numerotation decimale = 34 ms
PAR_01=22
;activer le limiteur de courrant
PAR_48=01
;impedance europe
PAR_49=02

;MEXICO
[1D]
PAR_4C=89
;multifrequence niveau de la frequence haute 
PAR_04=06
; -11 db niveau a la mise sous tension 
PAR_2F=0B
; difference des deux niveaux multifrequence	JMC
PAR_38=03
;number of failed attempts before blacklisting  JMC
PAR_19=0F
;blacklisting duration in multiple of 10 minutes JMC
PAR_1D=06

;TAIWAN
[15]
PAR_4C=89
;multifrequence niveau de la frequence haute
PAR_04=06
; -11 db niveau a la mise sous tension
PAR_2F=0B
;valeur du break numerotation Decimale = 67 ms
PAR_02=43
;valeur make num dc = 33 ms
PAR_01=21
;Forcer nbr de sonneries avant reponse = 3
PAR_0b=03
PAR_0c=03
;Activation numero brules
PAR_18=01
;delai de 3 minutes entre chaque tentative de numerotation
PAR_1c=03
;Retard seulement sans bruler le numero
PAR_1d=00

;INDIA
[1E]
;NE S INSCRIT PAS TOUT SEUL	 CAG
PAR_4C=4B
;multifrequence niveau de la frequence haute
PAR_04=0B
; -10 db niveau a la mise sous tension OK
;NE S INSCRIT PAS TOUT SEUL
PAR_2F=0C
; difference des deux niveaux multifrequence
PAR_38=03
;PULSE 36 A 33
PAR_01=21
;PULSE 64 A 66
PAR_02=42

;ISRAEL
[30]
;PAR_4C=89
; reglage dbm to dbv
PAR_4C=23
;multifrequence niveau de la frequence haute
;PAR_04=08
PAR_04=06
;  -11 dB niveau a la mise sous tension
PAR_2F=0B
; advisory notes S6 max 5
PAR_28=05
; advisory notes S0 max 5
PAR_0C=05
; s7 de 60 a 150
PAR_2A=96
; 15 appels et blocage total donc power OFF ON
PAR_1D=FF
;numerotation decimale = 0 pas numerotation decimale = 1
;PAR_3a=01
;numerotation decimale activee
PAR_3a=00
;valeur du break numerotation decimale = 66 ms
PAR_02=42
;valeur du make numerotation decimale = 34 ms
PAR_01=22
;activer le limiteur de courrant
PAR_48=01
;impedance europe
PAR_49=02

;KOREA
[12]
PAR_4C=89
;multifrequence niveau de la frequence haute
PAR_04=08
; -11 dB niveau a la mise sous tension
PAR_2F=0B
; difference des deux niveaux multifrequence	JMC
PAR_38=03
;number of failed attempts before blacklisting  JMC
PAR_19=0F
;blacklisting duration in multiple of 10 minutes JMC
PAR_1D=06


;
;Europe
;


;FRANCE
[05]
;PAR_4C=89
; reglage dbm to dbv
PAR_4C=23
;  -11 dB niveau a la mise sous tension
PAR_2F=0B
;multifrequence niveau de la frequence haute
;PAR_04=08
PAR_04=06
; advisory notes S6 max 5
PAR_28=05
; advisory notes S0 max 5
PAR_0C=05
; s7 de 60 a 150
PAR_2A=96
; 15 appels et blocage total donc power OFF ON
PAR_1D=FF
;DEVIATION
;numerotation decimale = 0 pas numerotation decimale = 1
PAR_3a=00
;valeur du break numerotation decimale
PAR_02=42
;valeur du make numerotation decimale
PAR_01=21
;activer le limiteur de courrant
PAR_48=01
;impedance europe
PAR_49=02

;Austria
[0F]
;PAR_4C=89
; reglage dbm to dbv
PAR_4C=23
;  -11 dB niveau a la mise sous tension
PAR_2F=0B
;multifrequence niveau de la frequence haute
;PAR_04=08
PAR_04=06
; advisory notes S6 max 5
PAR_28=05
; advisory notes S0 max 5
PAR_0C=05
; s7 de 60 a 150
PAR_2A=96
; 15 appels et blocage total donc power OFF ON
PAR_1D=FF
;DEVIATION
;numerotation decimale = 0 pas numerotation decimale = 1
PAR_3a=00
;valeur du break numerotation decimale
PAR_02=3C
;valeur du make numerotation decimale
PAR_01=28
;activer le limiteur de courrant
PAR_48=01
;impedance europe
PAR_49=02

;Belgium
[02]
;PAR_4C=89
; reglage dbm to dbv
PAR_4C=23
;  -11 dB niveau a la mise sous tension
PAR_2F=0B
;multifrequence niveau de la frequence haute
;PAR_04=08
PAR_04=06
; advisory notes S6 max 5
PAR_28=05
; advisory notes S0 max 5
PAR_0C=05
; s7 de 60 a 150
PAR_2A=96
; 15 appels et blocage total donc power OFF ON
PAR_1D=FF
;DEVIATION
;numerotation decimale = 0 pas numerotation decimale = 1
PAR_3a=00
;valeur du break numerotation decimale
PAR_02=42
;valeur du make numerotation decimale
PAR_01=22
;activer le limiteur de courrant
PAR_48=01
;impedance europe
PAR_49=02

;Denmark
[03]
;PAR_4C=89
; reglage dbm to dbv
PAR_4C=23
;  -11 dB niveau a la mise sous tension
PAR_2F=0B
;multifrequence niveau de la frequence haute
;PAR_04=08
PAR_04=06
; advisory notes S6 max 5
PAR_28=05
; advisory notes S0 max 5
PAR_0C=05
; s7 de 60 a 150
PAR_2A=96
; 15 appels et blocage total donc power OFF ON
PAR_1D=FF
;DEVIATION
;numerotation decimale = 0 pas numerotation decimale = 1
PAR_3a=00
;valeur du break numerotation decimale
PAR_02=42
;valeur du make numerotation decimale
PAR_01=21
;activer le limiteur de courrant
PAR_48=01
;impedance europe
PAR_49=02

;FInland
[04]
;PAR_4C=89
; reglage dbm to dbv
PAR_4C=23
;  -11 dB niveau a la mise sous tension
PAR_2F=0B
;multifrequence niveau de la frequence haute
;PAR_04=08
PAR_04=06
; advisory notes S6 max 5
PAR_28=05
; advisory notes S0 max 5
PAR_0C=05
; s7 de 60 a 150
PAR_2A=96
; 15 appels et blocage total donc power OFF ON
PAR_1D=FF
;DEVIATION
;numerotation decimale = 0 pas numerotation decimale = 1
PAR_3a=00
;valeur du break numerotation decimale
PAR_02=42
;valeur du make numerotation decimale
PAR_01=21
;activer le limiteur de courrant
PAR_48=01
;impedance europe
PAR_49=02

;Germany
[06]
;PAR_4C=89
; reglage dbm to dbv
PAR_4C=23
;  -11 dB niveau a la mise sous tension
PAR_2F=0B
;multifrequence niveau de la frequence haute
;PAR_04=08
PAR_04=06
; advisory notes S6 max 5
PAR_28=05
; advisory notes S0 max 5
PAR_0C=05
; s7 de 60 a 150
PAR_2A=96
; 15 appels et blocage total donc power OFF ON
PAR_1D=FF
;DEVIATION
;numerotation decimale = 0 pas numerotation decimale = 1
PAR_3a=00
;valeur du break numerotation decimale
PAR_02=3C
;valeur du make numerotation decimale
PAR_01=28
;activer le limiteur de courrant
PAR_48=01
;impedance europe
PAR_49=02

;Netherlands
[07]
;PAR_4C=89
; reglage dbm to dbv
PAR_4C=23
;  -11 dB niveau a la mise sous tension
PAR_2F=0B
;multifrequence niveau de la frequence haute
;PAR_04=08
PAR_04=06
; advisory notes S6 max 5
PAR_28=05
; advisory notes S0 max 5
PAR_0C=05
; s7 de 60 a 150
PAR_2A=96
; 15 appels et blocage total donc power OFF ON
PAR_1D=FF
;DEVIATION
;numerotation decimale = 0 pas numerotation decimale = 1
PAR_3a=00
;valeur du break numerotation decimale
PAR_02=3D
;valeur du make numerotation decimale
PAR_01=26
;activer le limiteur de courrant
PAR_48=01
;impedance europe
PAR_49=02

;Italy
[08]
;PAR_4C=89
; reglage dbm to dbv
PAR_4C=23
;  -11 dB niveau a la mise sous tension
PAR_2F=0B
;multifrequence niveau de la frequence haute
;PAR_04=08
PAR_04=06
; advisory notes S6 max 5
PAR_28=05
; advisory notes S0 max 5
PAR_0C=05
; s7 de 60 a 150
PAR_2A=96
; 15 appels et blocage total donc power OFF ON
PAR_1D=FF
;DEVIATION
;numerotation decimale = 0 pas numerotation decimale = 1
PAR_3a=00
;valeur du break numerotation decimale
PAR_02=3C
;valeur du make numerotation decimale
PAR_01=28
;activer le limiteur de courrant
PAR_48=01
;impedance europe
PAR_49=02

;Norway
[0A]
;PAR_4C=89
; reglage dbm to dbv
PAR_4C=23
;  -11 dB niveau a la mise sous tension
PAR_2F=0B
;multifrequence niveau de la frequence haute
;PAR_04=08
PAR_04=06
; advisory notes S6 max 5
PAR_28=05
; advisory notes S0 max 5
PAR_0C=05
; s7 de 60 a 150
PAR_2A=96
; 15 appels et blocage total donc power OFF ON
PAR_1D=FF
;DEVIATION
;numerotation decimale = 0 pas numerotation decimale = 1
PAR_3a=00
;valeur du break numerotation decimale
PAR_02=42
;valeur du make numerotation decimale
PAR_01=21
;activer le limiteur de courrant
PAR_48=01
;impedance europe
PAR_49=02

;Spain
[0B]
;PAR_4C=89
; reglage dbm to dbv
PAR_4C=23
;  -11 dB niveau a la mise sous tension
PAR_2F=0B
;multifrequence niveau de la frequence haute
;PAR_04=08
PAR_04=06
; advisory notes S6 max 5
PAR_28=05
; advisory notes S0 max 5
PAR_0C=05
; s7 de 60 a 150
PAR_2A=96
; 15 appels et blocage total donc power OFF ON
PAR_1D=FF
;DEVIATION
;numerotation decimale = 0 pas numerotation decimale = 1
PAR_3a=00
;valeur du break numerotation decimale
PAR_02=42
;valeur du make numerotation decimale
PAR_01=21
;activer le limiteur de courrant
PAR_48=01
;impedance europe
PAR_49=02

;Sweden
[0C]
;PAR_4C=89
; reglage dbm to dbv
PAR_4C=23
;  -11 dB niveau a la mise sous tension
PAR_2F=0B
;multifrequence niveau de la frequence haute
;PAR_04=08
PAR_04=06
; advisory notes S6 max 5
PAR_28=05
; advisory notes S0 max 5
PAR_0C=05
; s7 de 60 a 150
PAR_2A=96
; 15 appels et blocage total donc power OFF ON
PAR_1D=FF
;DEVIATION
;numerotation decimale = 0 pas numerotation decimale = 1
PAR_3a=00
;valeur du break numerotation decimale
PAR_02=3C
;valeur du make numerotation decimale
PAR_01=28
;activer le limiteur de courrant
PAR_48=01
;impedance europe
PAR_49=02

;Switzerland
[0D]
;PAR_4C=89
; reglage dbm to dbv
PAR_4C=23
;  -11 dB niveau a la mise sous tension
PAR_2F=0B
;multifrequence niveau de la frequence haute
;PAR_04=08
PAR_04=06
; advisory notes S6 max 5
PAR_28=05
; advisory notes S0 max 5
PAR_0C=05
; s7 de 60 a 150
PAR_2A=96
; 15 appels et blocage total donc power OFF ON
PAR_1D=FF
;DEVIATION
;numerotation decimale = 0 pas numerotation decimale = 1
PAR_3a=00
;valeur du break numerotation decimale
PAR_02=3C
;valeur du make numerotation decimale
PAR_01=28
;activer le limiteur de courrant
PAR_48=01
;impedance europe
PAR_49=02

;UK
[0E]
;PAR_4C=89
; reglage dbm to dbv
PAR_4C=23
;  -11 dB niveau a la mise sous tension
PAR_2F=0B
;multifrequence niveau de la frequence haute
;PAR_04=08
PAR_04=06
; advisory notes S6 max 5
PAR_28=05
; advisory notes S0 max 5
PAR_0C=05
; s7 de 60 a 150
PAR_2A=96
; 15 appels et blocage total donc power OFF ON
PAR_1D=FF
;DEVIATION
;numerotation decimale = 0 pas numerotation decimale = 1
PAR_3a=00
;valeur du break numerotation decimale
PAR_02=42
;valeur du make numerotation decimale
PAR_01=21
;activer le limiteur de courrant
PAR_48=01
;impedance europe
PAR_49=02

;Portugal
[18]
;PAR_4C=89
; reglage dbm to dbv
PAR_4C=23
;  -11 dB niveau a la mise sous tension
PAR_2F=0B
;multifrequence niveau de la frequence haute
;PAR_04=08
PAR_04=06
; advisory notes S6 max 5
PAR_28=05
; advisory notes S0 max 5
PAR_0C=05
; s7 de 60 a 150
PAR_2A=96
; 15 appels et blocage total donc power OFF ON
PAR_1D=FF
;DEVIATION
;numerotation decimale = 0 pas numerotation decimale = 1
PAR_3a=00
;valeur du break numerotation decimale
PAR_02=42
;valeur du make numerotation decimale
PAR_01=21
;activer le limiteur de courrant
PAR_48=01
;impedance europe
PAR_49=02

;Ireland
[1A]
;PAR_4C=89
; reglage dbm to dbv
PAR_4C=23
;  -11 dB niveau a la mise sous tension
PAR_2F=0B
;multifrequence niveau de la frequence haute
;PAR_04=08
PAR_04=06
; advisory notes S6 max 5
PAR_28=05
; advisory notes S0 max 5
PAR_0C=05
; s7 de 60 a 150
PAR_2A=96
; 15 appels et blocage total donc power OFF ON
PAR_1D=FF
;DEVIATION
;numerotation decimale = 0 pas numerotation decimale = 1
PAR_3a=00
;valeur du break numerotation decimale
PAR_02=42
;valeur du make numerotation decimale
PAR_01=21
;activer le limiteur de courrant
PAR_48=01
;impedance europe
PAR_49=02

;Greece
[21]
;PAR_4C=89
; reglage dbm to dbv
PAR_4C=23
;  -11 dB niveau a la mise sous tension
PAR_2F=0B
;multifrequence niveau de la frequence haute
;PAR_04=08
PAR_04=06
; advisory notes S6 max 5
PAR_28=05
; advisory notes S0 max 5
PAR_0C=05
; s7 de 60 a 150
PAR_2A=96
; 15 appels et blocage total donc power OFF ON
PAR_1D=FF
;DEVIATION
;numerotation decimale = 0 pas numerotation decimale = 1
PAR_3a=00
;valeur du break numerotation decimale
PAR_02=3D
;valeur du make numerotation decimale
PAR_01=26
;activer le limiteur de courrant
PAR_48=01
;impedance europe
PAR_49=02

;Luxembourg
[29]
;PAR_4C=89
; reglage dbm to dbv
PAR_4C=23
;  -11 dB niveau a la mise sous tension
PAR_2F=0B
;multifrequence niveau de la frequence haute
;PAR_04=08
PAR_04=06
; advisory notes S6 max 5
PAR_28=05
; advisory notes S0 max 5
PAR_0C=05
; s7 de 60 a 150
PAR_2A=96
; 15 appels et blocage total donc power OFF ON
PAR_1D=FF
;DEVIATION
;numerotation decimale = 0 pas numerotation decimale = 1
PAR_3a=00
;valeur du break numerotation decimale
PAR_02=3C
;valeur du make numerotation decimale
PAR_01=28
;activer le limiteur de courrant
PAR_48=01
;impedance europe
PAR_49=02

;Iceland
[2E]
;PAR_4C=89
; reglage dbm to dbv
PAR_4C=23
;  -11 dB niveau a la mise sous tension
PAR_2F=0B
;multifrequence niveau de la frequence haute
;PAR_04=08
PAR_04=06
; advisory notes S6 max 5
PAR_28=05
; advisory notes S0 max 5
PAR_0C=05
; s7 de 60 a 150
PAR_2A=96
; 15 appels et blocage total donc power OFF ON
PAR_1D=FF
;DEVIATION
;numerotation decimale = 0 pas numerotation decimale = 1
PAR_3a=00
;valeur du break numerotation decimale
PAR_02=3C
;valeur du make numerotation decimale
PAR_01=28
;activer le limiteur de courrant
PAR_48=01
;impedance europe
PAR_49=02

;Liechtenstein
[42]
;PAR_4C=89
; reglage dbm to dbv
PAR_4C=23
;  -11 dB niveau a la mise sous tension
PAR_2F=0B
;multifrequence niveau de la frequence haute
;PAR_04=08
PAR_04=06
; advisory notes S6 max 5
PAR_28=05
; advisory notes S0 max 5
PAR_0C=05
; s7 de 60 a 150
PAR_2A=96
; 15 appels et blocage total donc power OFF ON
PAR_1D=FF
;DEVIATION
;numerotation decimale = 0 pas numerotation decimale = 1
PAR_3a=00
;valeur du break numerotation decimale
PAR_02=42
;valeur du make numerotation decimale
PAR_01=21
;activer le limiteur de courrant
PAR_48=01
;impedance europe
PAR_49=02


;G.BARBERI














